Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » Java Development Tools (JDT) » Is 4.8 currently more reliable than 4.7.2? Is it advisable to upgrade?
Is 4.8 currently more reliable than 4.7.2? Is it advisable to upgrade? [message #1781007] Wed, 31 January 2018 13:26
Thomas Wunder is currently offline Thomas WunderFriend
Messages: 1
Registered: January 2018
Junior Member
Note: I'm mainly using JDT, (e)GIT, Java8, Maven and occasionally some CSS editor (from Web Developer Tools).

After having some major problems with eclipse 4.6.x (mainly freezing and crashing...) I switched to 4.7.2. Initially looking much better I found some even more severe bugs (https://bugs.eclipse.org/bugs/show_bug.cgi?id=530556) and oddities, such as cursor jumping when typing opening or closing braces and parenthesis, giving me a really hard time. Some of the bugs I have encountered seem to be fixed in 4.8, however I'm still hesitant to upgrade as it's not the official release yet.

So if you have tried 4.8 already, what is your impression of it? Will I be better off staying with 4.7.2 for the time being or is it already more reliable than what I currently have?
Previous Topic:With JDK set to jdk1.8.0_152, Tomcat in Eclipse tries to use JRE1.8.0_144 and fails
Next Topic:Add fragment part to views shortlist
Goto Forum:
  


Current Time: Mon Feb 19 02:51:34 GMT 2018

Powered by FUDForum. Page generated in 0.01886 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software